Subject: Re: Loglan history (was: RE: [lojban] LALR1 question

From: [email-masked]
Date: Sat, 8 Sep 2001 16:22:42 EDT

In a message dated 9/7/2001 6:41:05 PM Central Daylight Time, 
[email-masked] writes:

> If I remember correctly, the exile of Jim Carter preceded the split.
> 
By quite a while (i.e., on my watch), but I reject the notion of exile, since 
we did keep in contact and use some Carter's ideas even after he was mainly 
devoted to creating his own langauge. We jsut stopped allowing him to 
expound his language in Loglan organs.

<JCB remained intransigent towards a very few people involved
in the split, but not towards Lojban in general.  Alex made some
tentative contacts with a view to more cooperation, but his illness
and death has put that on hold for now.>

Well, Jim being Jim, the distinction was not always easy to make, since the 
backchannels almost always ahd to go through one of those Judases. But I am 
glad to hear that the lawsuits and all were not intransigence.